apiVersion: v1
kind: Secret                           # <1>
metadata:
  name: mongodb-secret
type: Opaque                           # <2>
data:                                  # <3>
  mongo-root-username: dXNlcm5hbWU=
  mongo-root-password: cGFzc3dvcmQ=
